<component name="libraryTable">
  <library name="lib">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/lib/jna.jar!/" />
      <root url="jar://$PROJECT_DIR$/lib/jl1.0.1.jar!/" />
      <root url="jar://$PROJECT_DIR$/lib/sapjco.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>